<?php

session_start();
session_start();
include_once 'functions/fungsi.php';
include_once 'connection/koneksi.php';

$id = $_GET['id'];
// retrieve posted form data 

mysqli_query($database, "DELETE FROM menu WHERE id=$id");
mysqli_close($database);
redirect('index.php');
?> 
